Name:          jamon-parent
Version:       2.4.1
Release:       1%{?dist}
Summary:       Jamon base pom
License:       MPLv2.0
URL:           http://www.jamon.org/
# svn export svn://svn.code.sf.net/p/jamon/code/releases/jamon-parent/jamon-parent-2.4.1
# tar cJf jamon-parent-2.4.1.tar.xz jamon-parent-2.4.1
Source0:       %{name}-%{version}.tar.xz
BuildRequires: java-devel
BuildRequires: maven-local

BuildArch:     noarch

%description
Jamon is a text template engine for Java,
useful for generating dynamic HTML, XML,
or any text-based content. In a typical
Model-View-Controller architecture, Jamon
clearly is aimed at the View (or presentation)
layer.

This package provides Jamon parent pom.

%prep
%setup -q
%pom_remove_plugin :versions-maven-plugin
%pom_xpath_remove "pom:project/pom:build/pom:extensions/pom:extension[pom:artifactId='wagon-ssh-external']"

%build
%mvn_build

%install
%mvn_install

%files -f .mfiles
%doc LICENSE

%changelog
* Tue Mar 18 2014 Robert Rati <rrati@redhat. - 2.4.1-1
- Update to upstream version 2.4.1

* Thu Sep 26 2013 gil cattaneo <puntogil@libero.it> 2.4.0-1
- initial rpm
